Comment 14 for bug 1844805

Seth Forshee (sforshee) wrote :

Modules should only be built at install time for the current and newest kernels. So as long as you are up to date _and_ booted into a kernel with the fix you should be able to upgrade.